Page 2 of 2 FirstFirst 12
Results 11 to 14 of 14

Thread: Want to play Goldeneye but it says i must update, what do i do?

  1. #11
    New Member
    Join Date
    Sep 2010
    Posts
    32
    Thanks
    2
    Thanked 2 Times in 2 Posts
    sorry just checked the ini file that i copied and it had copied part of the thread to ha. trying it again now...

  2. #12
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,425
    Thanks
    460
    Thanked 1,090 Times in 857 Posts
    Blog Entries
    5
    Go here and copy the text for 4.2 (make sure it is for your region) and try again with the instructions above.

    edit; lol, no problem

  3. #13
    New Member
    Join Date
    Sep 2010
    Posts
    32
    Thanks
    2
    Thanked 2 Times in 2 Posts
    Done that, its working now, do i have to leave the ini file on the sd card?

  4. #14
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,425
    Thanks
    460
    Thanked 1,090 Times in 857 Posts
    Blog Entries
    5
    No, you can delete it if you want to.

  5. 1 User Says Thank You Krafter For This Useful Post


Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •